Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: "Gregory Dyke" <[email-masked]>
Date: Wed, 12 Mar 2003 10:48:02 +0100

> On Wed, Mar 12, 2003 at 12:10:06AM -0800, Robin Lee Powell wrote:
> > Well, there's also the 10 years of tradition...
>
> Someone's misunderstanding someone here.
>
> Of course you should keep using = between places of the lujvo components
> that are combined into the same place in the lujvo's place structure.
>
> What I'm against is the new notation, which I'm fairly sure was just
> suggested a couple of days ago, where you can define the places of the
> lujvo out of order using something like "x1=". I think, since that's not
> at all doing the same thing as "b1=c1", it should be a different symbol.
>
> --
> mu'o mi'e rab.spir
>
>

This is not likely to be new notation (although frankly I would'nt know):

I assume that lujvo such as "selbroda" have been defined in the past (as
agreed with And on the wiki, selbroda *should* have some reason for being,
ie selbroda /= se broda). The notation must have been:

x1=b2 .... x2=b1

I don't really feel this looks any better than x1:b2.

Greg